/*
Theme Name: HMWD Divi Child
Theme URI: http://www.handmadeweb.com.au/
Description: Handmade Web Divi Child Theme
Author: Handmade Web
Author URI: http://www.handmadeweb.com.au
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divi-child
*/

/* Custom CSS below here */

/* ---------------------------------------------------------------------------------------
----------------------------------- 1.0 Typography --------------------------------------
----------------------------------------------------------------------------------------*/

@font-face {
  font-family: 'AvenirNext-Regular';
  src: url('fonts/AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/AvenirNext-Regular.woff') format('woff'), url('fonts/AvenirNext-Regular.ttf')  format('truetype'), url('fonts/AvenirNext-Regular.svg#AvenirNext-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'AvenirNextUltraLightItalic12';
    src: url('fonts/AvenirNextUltraLightItalic12.eot');
    src: url('fonts/AvenirNextUltraLightItalic12.eot') format('embedded-opentype'),
         url('fonts/AvenirNextUltraLightItalic12.woff2') format('woff2'),
         url('fonts/AvenirNextUltraLightItalic12.woff') format('woff'),
         url('fonts/AvenirNextUltraLightItalic12.ttf') format('truetype'),
         url('fonts/AvenirNextUltraLightItalic12.svg#AvenirNextUltraLightItalic12') format('svg');
}

@font-face {
    font-family: 'AvenirNextUltraLight11';
    src: url('fonts/AvenirNextUltraLight11.eot');
    src: url('fonts/AvenirNextUltraLight11.eot') format('embedded-opentype'),
         url('fonts/AvenirNextUltraLight11.woff2') format('woff2'),
         url('fonts/AvenirNextUltraLight11.woff') format('woff'),
         url('fonts/AvenirNextUltraLight11.ttf') format('truetype'),
         url('fonts/AvenirNextUltraLight11.svg#AvenirNextUltraLight11') format('svg');
}
@font-face {
    font-family: 'AvenirNextMediumItalic07';
    src: url('fonts/AvenirNextMediumItalic07.eot');
    src: url('fonts/AvenirNextMediumItalic07.eot') format('embedded-opentype'),
         url('fonts/AvenirNextMediumItalic07.woff2') format('woff2'),
         url('fonts/AvenirNextMediumItalic07.woff') format('woff'),
         url('fonts/AvenirNextMediumItalic07.ttf') format('truetype'),
         url('fonts/AvenirNextMediumItalic07.svg#AvenirNextMediumItalic07') format('svg');
}
@font-face {
    font-family: 'AvenirNextMedium06';
    src: url('fonts/AvenirNextMedium06.eot');
    src: url('fonts/AvenirNextMedium06.eot') format('embedded-opentype'),
         url('fonts/AvenirNextMedium06.woff2') format('woff2'),
         url('fonts/AvenirNextMedium06.woff') format('woff'),
         url('fonts/AvenirNextMedium06.ttf') format('truetype'),
         url('fonts/AvenirNextMedium06.svg#AvenirNextMedium06') format('svg');
}
@font-face {
    font-family: 'AvenirNextHeavyItalic10';
    src: url('fonts/AvenirNextHeavyItalic10.eot');
    src: url('fonts/AvenirNextHeavyItalic10.eot') format('embedded-opentype'),
         url('fonts/AvenirNextHeavyItalic10.woff2') format('woff2'),
         url('fonts/AvenirNextHeavyItalic10.woff') format('woff'),
         url('fonts/AvenirNextHeavyItalic10.ttf') format('truetype'),
         url('fonts/AvenirNextHeavyItalic10.svg#AvenirNextHeavyItalic10') format('svg');
}
@font-face {
    font-family: 'AvenirNextHeavy09';
    src: url('fonts/AvenirNextHeavy09.eot');
    src: url('fonts/AvenirNextHeavy09.eot') format('embedded-opentype'),
         url('fonts/AvenirNextHeavy09.woff2') format('woff2'),
         url('fonts/AvenirNextHeavy09.woff') format('woff'),
         url('fonts/AvenirNextHeavy09.ttf') format('truetype'),
         url('fonts/AvenirNextHeavy09.svg#AvenirNextHeavy09') format('svg');
}
@font-face {
    font-family: 'AvenirNextDemiBoldItalic04';
    src: url('fonts/AvenirNextDemiBoldItalic04.eot');
    src: url('fonts/AvenirNextDemiBoldItalic04.eot') format('embedded-opentype'),
         url('fonts/AvenirNextDemiBoldItalic04.woff2') format('woff2'),
         url('fonts/AvenirNextDemiBoldItalic04.woff') format('woff'),
         url('fonts/AvenirNextDemiBoldItalic04.ttf') format('truetype'),
         url('fonts/AvenirNextDemiBoldItalic04.svg#AvenirNextDemiBoldItalic04') format('svg');
}
@font-face {
    font-family: 'AvenirNextDemiBold03';
    src: url('fonts/AvenirNextDemiBold03.eot');
    src: url('fonts/AvenirNextDemiBold03.eot') format('embedded-opentype'),
         url('fonts/AvenirNextDemiBold03.woff2') format('woff2'),
         url('fonts/AvenirNextDemiBold03.woff') format('woff'),
         url('fonts/AvenirNextDemiBold03.ttf') format('truetype'),
         url('fonts/AvenirNextDemiBold03.svg#AvenirNextDemiBold03') format('svg');
}
@font-face {
    font-family: 'AvenirNextBoldItalic02';
    src: url('fonts/AvenirNextBoldItalic02.eot');
    src: url('fonts/AvenirNextBoldItalic02.eot') format('embedded-opentype'),
         url('fonts/AvenirNextBoldItalic02.woff2') format('woff2'),
         url('fonts/AvenirNextBoldItalic02.woff') format('woff'),
         url('fonts/AvenirNextBoldItalic02.ttf') format('truetype'),
         url('fonts/AvenirNextBoldItalic02.svg#AvenirNextBoldItalic02') format('svg');
}
@font-face {
    font-family: 'AvenirNextBold01';
    src: url('fonts/AvenirNextBold01.eot');
    src: url('fonts/AvenirNextBold01.eot') format('embedded-opentype'),
         url('fonts/AvenirNextBold01.woff2') format('woff2'),
         url('fonts/AvenirNextBold01.woff') format('woff'),
         url('fonts/AvenirNextBold01.ttf') format('truetype'),
         url('fonts/AvenirNextBold01.svg#AvenirNextBold01') format('svg');
}

@font-face {
  font-family: 'AvenirNext-Italic';
  src: url('fonts/AvenirNext-Italic.eot?#iefix') format('embedded-opentype'),  url('fonts/AvenirNext-Italic.woff') format('woff'), url('fonts/AvenirNext-Italic.ttf')  format('truetype'), url('fonts/AvenirNext-Italic.svg#AvenirNext-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'SochamRegular';
    src: url('fonts/SochamRegular.eot');
    src: url('fonts/SochamRegular.eot') format('embedded-opentype'),
         url('fonts/SochamRegular.woff2') format('woff2'),
         url('fonts/SochamRegular.woff') format('woff'),
         url('fonts/SochamRegular.ttf') format('truetype'),
         url('fonts/SochamRegular.svg#SochamRegular') format('svg');
}


body {
	font-family:AvenirNext-Regular;
}

h1 > strong,
h1 > b,
h2 > strong,
h2 > b
h3 > strong,
h3 > b,
h4 > strong,
h4 > b,
h5 > strong,
h5 > b,
h6 > strong,
h6 > b{
	font-family: 'AvenirNextBold01';
}


.h-100 { height: 100%; }

.children-h-100 .et_pb_image_wrap {
	height: 100%;
}
.object-cover img{
	object-fit: cover;
}

.gx-1 .et_pb_module{
	margin-bottom: 10px!important;
}
/* ---------------------------------------------------------------------------------------
----------------------------------- 2.0 Navigation Menu ----------------------------------
----------------------------------------------------------------------------------------*/

#top-menu>li>a, #mobile_menu>li:not(.custommiclass)>a {	
	font-family:'AvenirNext-Regular' !important;
	letter-spacing:1.5px !important;
}

#top-menu li.current-menu-item>a, #mobile_menu>li.current-menu-item:not(.custommiclass)>a {
	font-family:AvenirNextBold01 !important;
	color:#f58d76!important;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
	font-family:FontAwesome !important;
	content:"\f0d7" !important;
	color:#000 !important;
}

#top-menu li:last-child {
	padding-right:0 !important;
}

#top-menu li {
	padding-right:0;
}

#top-menu>li:last-child {
	padding-right:0 !important;
}

#top-menu>li.custommiclass>a {
	font-size:14px !important;
	font-family:AvenirNext-Regular !important;
}

#main-header {
	box-shadow:none !important;
}

.slidersmalltext .n2-ss-item-content {
	font-family: AvenirNext-Regular !important;
    font-weight: normal !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    text-align: left !important;
    padding-left: 5% !important;
    max-width: 525px !important;
    padding-bottom: 20px !important;
	letter-spacing:1px !important;
	line-height:25px !important;
}

.sliderbigtext .n2-ss-item-content {
	font-family: AvenirNextBold01 !important;
    font-weight: normal !important;
    font-size: 47px !important;
	line-height:55px !important;
    text-align: left !important;
    padding-left: 5% !important;
    max-width: 525px !important;
    padding-bottom: 20px !important;
}

body.home .slidersmalltext .n2-ss-item-content {
    text-transform:none !important;
}

.sliderrmlink .n2-ss-item-content {
	padding-left: 5% !important;
    text-align: left !important;
    padding-top: 10px !important;
}

.sliderrmlink .n2-ss-item-content a {
	text-align: left !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
    font-family: AvenirNextBold01 !important;
    max-width: 155px;
    border: 2px solid #1C0634 !important;
    padding: 10px 20px !important;
    box-sizing: border-box;
	position:relative;
}

.sliderrmlink .n2-ss-item-content a:after {
    font-family: FontAwesome !important;
    content: "\f0da" !important;
    color: #fff !important;
    display: block !important;
    position: absolute;
    top: 7px;
    right: 27px;
    font-size: 20px;
}

.slidernavcstom {
	background: #000 !important;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 25px;
    padding: 20px 20px 20px 20px;
    /*margin: 1px 1px 0 1px;*/
    cursor: pointer;
	border-left:1px solid #fff !important;
	border-right:1px solid #fff !important;
	border-top:1px solid #fff !important;
	border-bottom:0 !important;
}

.slidernavsection .et_pb_column_1_3:nth-child(1) .slidernavcstom {
	border-left:0 !important;
	border-right:0 !important;
}

.slidernavsection .et_pb_column_1_3:last-child .slidernavcstom {
	border-right:0 !important;
	border-left:0 !important;
}

.slidernavcstom.active {
	border:0 !important;
	background:#FF856A !important;
}

/* ---------------------------------------------------------------------------------------
----------------------------------- 3.0 Gravity Forms ------------------------------------
----------------------------------------------------------------------------------------*/


/* ---------------------------------------------------------------------------------------
----------------------------------- 4.0 Helper Classes -----------------------------------
----------------------------------------------------------------------------------------*/


/* ---------------------------------------------------------------------------------------
----------------------------------- 5.0 Footer -------------------------------------------
----------------------------------------------------------------------------------------*/

.commonfooter ul.menu {
	padding: 0 !important;
    margin: 0 !important;
}

.commonfooter ul.menu li {
	list-style-type: none;
}

.commonfooter ul.menu li a {
	color: #000000;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: AvenirNext-Regular;
}

.footercopyright, .footercopyright a {	
    color: #000000;
    font-size: 12px;
    line-height: 24px;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
    font-family: AvenirNext-Regular;
}

.commonfooter .et_pb_social_media_follow li a.icon::before, .cplist011 li a.icon::before {
	font-family:FontAwesome !important;
	content:"\f082" !important;
	color:#fff !important;
	width: 25px;
    height: 25px;
	line-height:25px;
	font-size:25px;
}

.cplist011 li a.icon::before {
	color:#FF856A !important;
}

.commonfooter .et_pb_social_media_follow li a.icon, .cplist011 li a.icon {
	height:25px;
	width:25px;
}

.commonfooter .et_pb_social_media_follow li.et-social-twitter a.icon::before, .cplist011 li.et-social-twitter a.icon:before {
	content:"\f081" !important;
}

.commonfooter .et_pb_social_media_follow li.et-social-linkedin a.icon::before, .cplist011 li.et-social-linkedin a.icon:before {
	content:"\f08c" !important;
}

.commonfooter .et_pb_social_media_follow li.et-social-instagram a.icon::before, .cplist011 li.et-social-instagram a.icon:before {
	content:"\f16d" !important;
}

.hpgetintouch h4 {
	font-family:AvenirNextBold01;
}

.hpgetintouch input[type="text"],.hpgetintouch input[type="email"] {
    height: 50px;
    background: #fff;
    border: 0;
	padding:10px !important;
	 font-size: 16px !important;
    line-height: 24px !important;
    color: #000!important;
	font-family: AvenirNext-Regular;
}

.hpgetintouch label.gfield_label {	
    color: #000;
    font-size: 18px !important;
    line-height: 28px !important;
    font-family: AvenirNext-Regular;
    letter-spacing: 0.5px;
	font-weight:normal !important;
}

.hpgetintouch .gform_fields .gfield textarea {
    border: 0;
    background: #fff;
    height: 125px !important;
    width: 100% !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000!important;
    padding: 10px !important;
	overflow:auto !important;
	border:0;
	font-family: AvenirNext-Regular;
}


.hpgetintouch .gform_fields .gfield select {
    border: 0;
    background: #fff;
    height: 50px;
    width: 100% !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000 !important;
    font-family: museo-sans;
    /* padding: 6px 12px !important; */
    text-indent: 10px;
	appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
	border:0;
	font-family: AvenirNext-Regular;
}

.hpgetintouch ul.gform_fields li.gfield select::-ms-expand {
    display: none !important;
}

.hpgetintouch .gform_fields .gfield select option {
	padding-bottom:15px !important;
}

.hpgetintouch ul.gform_fields li.gfield .ginput_container_select {
	position:relative !important;
}


.hpgetintouch ul.gform_fields li.gfield .ginput_container_select:after {
    display: inline-block;
    pointer-events: none;
    vertical-align: middle;
    font-size: 21px;
    position: absolute;
    top: 14.5px;
    right: 14px;
    font-family: 'FontAwesome';
    color: #2F250C;
    line-height: 21px;
    text-align: center;
    border-radius: 4px;
    content: "\f078" !important;
}


.hpgetintouch li.gfield.gf_right_half {
	padding-left:16px !important;
	padding-right:0 !important;
}

.hpgetintouch li.gfield.gitmessage {
	padding-right:0 !important;
}

.hpgetintouch .gform_button {
    text-align: left !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
    font-family: AvenirNextBold01 !important;
    max-width: 251px;
    border: 2px solid #1C0634 !important;
    padding: 10px 40px 10px 20px !important;
    box-sizing: border-box;
    position: relative;
    /* display: block !important; */
    background: no-repeat;
    color: #fff !important;
    letter-spacing: 1px;
	margin:0 !important;
}
.hpgetintouch .gform_button:after {
	font-family: FontAwesome !important;
    content: "\f0da" !important;
    color: #fff !important;
    display: block !important;
    position: absolute;
    top: 11px;
    right: 22px;
    font-size: 20px;
}

.hpgetintouch .gitname label.gfield_label, .hpgetintouch .gitemail label.gfield_label, .hpgetintouch .gitcomp label.gfield_label, .hpgetintouch .gitmessage label.gfield_label {
	position:relative !important;
	padding-left:30px !important;
}

.hpgetintouch .gitname label.gfield_label {
	padding-left:25px !important;
}

.hpgetintouch .gitname label.gfield_label:before {
	font-family: FontAwesome !important;
    content: "\f007" !important;
    color: #fff !important;
    position: absolute;
    left: 0;
    font-size: 20px;
    top: 2px;
	line-height:20px;
}

.hpgetintouch .gitemail label.gfield_label:before {
	font-family: FontAwesome !important;
    content: "\f0e0" !important;
    color: #fff !important;
    position: absolute;
    left: 0;
    font-size: 20px;
    top: 2px;
	line-height:20px;
}

.hpgetintouch .gitcomp label.gfield_label:before {
	font-family: FontAwesome !important;
    content: "\f2bb" !important;
    color: #fff !important;
    position: absolute;
    left: 0;
    font-size: 20px;
    top: 2px;
	line-height:20px;
}

.hpgetintouch .gitmessage label.gfield_label:before {
	font-family: FontAwesome !important;
    content: "\f040" !important;
    color: #fff !important;
    position: absolute;
    left: 0;
    font-size: 20px;
    top: 2px;
	line-height:20px;
}

body.home .hpgetintouch {
	padding-bottom:20px !important;
}

.hpbelowslider h1 {
	font-weight:normal !important;
}

.hpbelowslidertxt1 {
	margin-bottom:20px !important;
}

.hpbelowslider .et_pb_promo_description {
	font-family: 'AvenirNextBold01';
}

.hpbelowslider .et_pb_module_header {
	padding-bottom:20px !important;
	font-weight:normal !important;
	font-family: 'AvenirNext-Regular' !important;
}

.ebookfd h2 {
	padding-bottom:20px;
	font-weight:normal;
}
.ebookfd h3 {
	font-family:'AvenirNextBold01';
}

.ebookfd h3 strong {
	color:#FF856A !important;
}

.ebookdownload_formcls {
	width: 100% !important;
}

.ebookdownload_formcls form {
	width: 100% !important;
    max-width: 550px;
}

.ebookdownload_formcls form:after {
	content: '' !important;
    clear: both !important;
    display: block;
}

.ebookdownload_formcls form input[type="text"], .ebookdownload_formcls form input[type="email"] {
	float: left;
    width: 70% !important;
    border: 1px solid #1C0634;
    height: 50px;
	letter-spacing:0.5px;
	font-size:16px;
	color:#000;
	font-family: 'AvenirNext-Regular';
	padding-left:12px !important;
}

.ebookdownload_formcls form input[type="text"]::placeholder, .ebookdownload_formcls form input[type="email"]::placeholder {
	letter-spacing:0.5px;
	font-size:16px;
	color:#000;
	font-family: 'AvenirNext-Regular';
}

.ebookdownload_formcls form button {
	background: #FF856A;
    border: 1px solid #1C0634;
    float: left;
    width: 30%;
    height: 50px;
    line-height: 48px;
    font-family: 'AvenirNextBold01';
    letter-spacing: 1px;
    color: #fff;
    font-size: 16px;
    text-align: left;
    padding-left: 30px;
    border-left: 0;
    position: relative;
}

.ebookdownload_formcls form button:after {
	font-family: FontAwesome !important;
    content: "\f0da" !important;
    color: #fff !important;
    position: absolute;
    font-size: 16px;
    top: 16px;
    line-height: 16px;
    right: 30px;
}

.ebookdownload_formcls .gform_wrapper {
	max-width: 550px;
}
.ebookdownload_formcls .gform_wrapper .gform_body {
	float: left;
	width: 70%;
}
.ebookdownload_formcls .gform_wrapper ul li.gfield,
.ebookdownload_formcls .gform_wrapper .top_label div.ginput_container {
	margin-top: 0 !important;
	padding-right: 0 !important;
}
.ebookdownload_formcls .gform_wrapper .gform_body input[type="text"] {
	width: 100% !important;
	margin-top: 0;
}
.ebookdownload_formcls .gform_wrapper .gform_footer {
	float: left;
	width: 30%;
	margin: 0;
	padding: 0;
	clear: none;
}
.ebookdownload_formcls .gform_wrapper .gform_footer button {
	width: 100%;
}

.hpfwheader .header-content {	
    margin-right: 0 !important;
    max-width: 40%;
    font-family: AvenirNextBold01;
}

.hpfwheader>.et_pb_fullwidth_header {
	padding:100px 0 !important;
}

.hpfwheader .header-content p {
	padding-bottom:1em;
}

.hpfwheader .header-content p:not(.has-background):last-of-type {
	padding-bottom:0 !important;
}

.hpfwheader .header-content strong {
    font-weight: normal !important;
    font-family: 'AvenirNext-Regular';
    font-size: 18px;
    text-transform: uppercase;
    line-height: 30px !important;
    letter-spacing: .5px;
}

.fullwidthtitlewidborder {
	margin-top: 80px;
    text-align: center;
    position: relative !important;
}

.fullwidthtitlewidborder:before {
	content: '' !important;
    display: block !important;
    width: 100%;
    height: 1px;
    background: #2B0940;
    position: absolute;
    top: 25px;
}

.fullwidthtitlewidborder h4 {
	text-align: center;
    display: inline-block;
    color: #000000;
    font-size: 30px;
    line-height: 50px;
    padding: 0;
    font-family: AvenirNextBold01;
    padding: 0 20px;
    background: #fff !important;
    /* z-index: 9; */
}

.hpblogmodule {
	width:100% !important;
	margin-bottom:60px !important;
}

.hpblogmodule:after{
	clear:both !important;
	display:block !important;
	content:'' !important;
}
.et_pb_posts.hpblogmodule .et_pb_post {
	width: 33%;
    float: left;
	margin-bottom:0 !important;
}

.et_pb_posts.hpblogmodule .et_pb_post:nth-child(2n+2){
	margin-left:0.5% !important;
	margin-right:0.5% !important;
}

.et_pb_posts.hpblogmodule .et_pb_post h2.entry-title {
	color: #1C0634;
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'AvenirNext-Regular';
    padding-right: 30px;
	padding-bottom:0 !important;
}

.et_pb_posts.hpblogmodule .et_pb_post .post-meta {
	padding-right: 30px;
	margin-bottom:12px !important;
}

.et_pb_posts.hpblogmodule .et_pb_post .post-meta a {
	color: #FF856A;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'AvenirNext-Regular';    
}

.fullwidthtitlewidborder h4 strong {
	color: #FF856A !important;
    font-family: SochamRegular;
    font-size: 80px;
    line-height: 50px;
    /* vertical-align: bottom; */
    margin-top: -18px !important;
    display: inline-block;
    padding-left: 15px;
	font-weight: 500;
}

.ebssection h3 {
 	font-family:AvenirNextBold01 !important;
	padding-bottom:0 !important;
}

.ebssection {
	padding-top:20px !important;
	padding-bottom:100px !important;
}

.ebssection .et_pb_slide_description {
	padding:0 !important;
	text-shadow:none !important;
}

.ebssection .et_pb_slide_content {
	text-align:left !important;
	font-size:24px !important;
	line-height:28px !important;
	color:#fff !important;
	font-family:AvenirNextBold01 !important;
	letter-spacing:1px !important;
	text-shadow:none !important;
}

.ebssection .et_pb_slide_content p {
/* 	font-size:24px !important;
	line-height:28px !important;
 	color:#fff !important; 
	font-family:AvenirNextBold01 !important;
	letter-spacing:1px !important; */
}

.ebssection .et_pb_slide_content h6{
	color:#FF856A !important;
	letter-spacing:1px !important;
	font-size:16px !important;
	text-transform:uppercase !important;
	padding-top:1.3em !important;
	font-family: 'AvenirNext-Regular';
	line-height:28px !important;
	padding-bottom:0 !important;
}

.ebssection .et_pb_slider {
	padding-bottom:50px !important;
}

.ebssection .et_pb_slide {
	padding:0 !important;
}

.ebssection .et-pb-arrow-prev {
	opacity: 1 !important;
    bottom: 0px !important;
    top: auto !important;
    left: 0 !important;
	font-size:22px !important;
}

.ebssection .et-pb-arrow-next {
	opacity: 1 !important;
    bottom: 0px !important;
    top: auto !important;
    left: 20px !important;
	font-size:22px !important;
	right:auto !important;
}
.ebssection .et-pb-arrow-prev:before {
 	content:"\f0d9" !important;
	font-family:FontAwesome !important;
}

.ebssection .et-pb-arrow-next:before {
 	content:"\f0da" !important;
	font-family:FontAwesome !important;
}


.commoncmsmodule p {
	color:#000 !important;
	font-size:18px;
	line-height:28px;
	letter-spacing:0.5px;
	font-family: 'AvenirNext-Regular';
}

.commoncmsmodule strong {
	font-family:AvenirNextBold01;
}

.commoncmsmodule h2 {
	color:#000 !important;
	font-size:24px;
	line-height:28px;
	letter-spacing:0.5px;
	font-family: 'AvenirNextBold01';
}

.commoncmsmodule h3 {
	color:#000 !important;
	font-size:24px;
	line-height:28px;
	letter-spacing:0.5px;
	font-family: 'AvenirNext-Regular';
	font-weight:normal;
}

.commoncmsmodule h4 {
	color:#000 !important;
	font-size:24px;
	line-height:30px;
	letter-spacing:0.5px;
	font-family: 'AvenirNextBold01';
}


.commoncmsmodule ul li {
    list-style: none;
    /* display: flex; */
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 28px;
    position: relative;
    padding-left: 22px;
	letter-spacing:0.5px;
	color:#000;
	font-family:AvenirNext-Regular;
}

.commoncmsmodule ul li:before {
    content: "\25CF";
    color: #000;
    padding-right: 0.8rem;
    font-size: 12px;
    position: absolute;
    top: 7.5px;
    left: 0;
    line-height: 12px;
}

.commoncmsmodule ul {
    padding: 0 !important;
    margin-bottom:15px;
    margin-top:1em;
}

.commoncmsmodule ol {
    padding: 0 !important;
	counter-reset: my-awesome-counter;
    margin-bottom:15px;
    margin-top:1em;
}

.commoncmsmodule ol li {
    list-style: none;
	counter-increment: my-awesome-counter;
    /* display: flex; */
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 28px;
    position: relative;
    padding-left: 25px;
	letter-spacing:0.3px;
	color:#000;
	font-family:AvenirNext-Regular;
}

.commoncmsmodule ol li:before {
    content: counter(my-awesome-counter) ".";
    color: #000;
    padding-right: 0.8rem;
    font-size: 18px;
    position: absolute;
    top: 6.5px;
    left: 0;
    line-height: 1rem;
	font-family: 'AvenirNextBold01';
}

.commoncmsmodule a.small-button {	
    color: #000000!important;
    border-width: 0px!important;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 16px;
    padding: 14px 25px!important;
    padding-right: 40px !important;
    position: relative;
    font-family: AvenirNextBold01;
    background: none;
    box-shadow: none;
    margin: 0;
    border: 1px solid #000 !important;
    position: relative;
    line-height: 16px;
}

.commoncmsmodule a.small-button:after {
	font-family: FontAwesome !important;
    content: "\f0da" !important;
    color: #000 !important;
    display: block !important;
    position: absolute;
    top: 14px;
    right: 23px;
    font-size: 16px;
    display: block !important;
    opacity: 1 !important;
    margin: 0;
    line-height: 16px;
}

.commoncmsmodule ul.spcllist li:before {
	content: "\f058";
    font-family: FontAwesome !important;
    font-size: 18px;
    line-height: 18px;
    top: 5px;
}

.commoncmsmodule ul.spcllist li {
	padding-left:25px;
}

.ipfwheader {
	background-color: transparent !important;
    padding: 0;
    position: relative;
}

.ipfwheader .header-content-container{
    padding: 75px 0;
}

.ipfwheader .header-content-container .header-content {
	margin-right:0 !important;
}

.ipfwheader h1 {	
    color: #000 !important;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    font-family: 'AvenirNext-Regular';
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 15px;
}

.ipfwheader .et_pb_fullwidth_header_subhead {
    color: #FF856A !important;
    font-size: 47px;
    line-height: 55px;
    letter-spacing: 0;
    font-family: AvenirNextBold01;
    text-transform: capitalize;
    text-align: center;
    padding-bottom: 0;
}

.ipfwheader p#breadcrumbs {
    position: absolute;
    top: 20px;
    left: 0;
    color: #000 !important;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 1.5px;
    font-family: 'AvenirNext-Regular';
    /* text-transform: uppercase; */
    text-align: center;
    /* padding-bottom: 15px; */
}

.singlepagetoppart p#breadcrumbs {
	color: #000 !important;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 1.5px;
    font-family: 'AvenirNext-Regular';
	padding-bottom:30px;
}

.fposttopsection p#breadcrumbs {
	color: #000 !important;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 1.5px;
    font-family: 'AvenirNext-Regular';
}

.ipfwheader p#breadcrumbs a, .singlepagetoppart p#breadcrumbs a, .fposttopsection p#breadcrumbs a {
	color: #000 !important;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 1.5px;
}

.nwblurb3110 h4.et_pb_module_header {
	font-family:AvenirNextBold01;
	padding:0 !important;
	font-size:25px !important;
	line-height:30px !important;
}

.hpfwheader.hpfwheaderinner {
	padding:100px 0 !important;
} 

.hpfwheader.hpfwheaderinner .header-content {
	margin-left:auto !important;
}

.fullwidthtitlewidborder2 {
	margin-top:0 !important;
}

body.et_pb_button_helper_class .et_pb_button.cmnipbtn {	
    color: #000000!important;
    border-width: 0px!important;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 16px;
    padding: 14px 25px!important;
    padding-right: 40px !important;
    position: relative;
    font-family: AvenirNextBold01;
    background: none;
    box-shadow: none;
    margin: 0;
    border: 1px solid #000 !important;
    position: relative;
    line-height: 16px !important;
}
body.et_pb_button_helper_class .et_pb_button.cmnipbtn:after {	
	font-family: FontAwesome !important;
    content: "\f0da" !important;
    color: #000 !important;
    display: block !important;
    position: absolute;
    top: 14px;
    right: 23px;
    font-size: 16px;
    display: block !important;
    opacity: 1 !important;
    margin: 0;
    line-height: 16px;
}

.cpinfoonly ul {
	padding: 0;
    margin: 0;
}

.cpinfoonly ul li {
	font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    list-style-type: none;
    padding-bottom: 20px;
}

.cpinfoonly ul li strong {
	color: #000;
	font-family:AvenirNextBold01;
	font-size:24px;
	line-height:30px;
	letter-spacing:0.5px;
	display:block;
	text-transform:none;
	padding-top:6px;
}

.cpinfoonly ul li strong a {
	color: #000;
	font-family:AvenirNextBold01;
	font-size:24px;
	line-height:30px;
	letter-spacing:0.5px;
	text-transform:none;
}

.followustxt {
	font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
	margin-bottom:15px !important;
}

.cpinfoonly ul li:last-child {
	padding-bottom:0 !important;
}

body.single #main-content .container:before {
	display:none !important;
}

.categorylistssection {
	background-image: linear-gradient(to right, #ffffff, rgba(249, 238, 250, 0.5), rgba(253, 219, 235, 0.5), rgba(255, 200, 206, 0.5), rgba(255, 185, 169, 0.5));
    padding: 75px 0;
	border-top: 1px solid #000;
}

.categorylistssection ul {
	padding: 0;
    margin: 0;
}

.categorylistssection ul:after {
	content:'';
	clear:both;
	display:block;
}

.categorylistssection ul li {
	float: left;
    width: 33.333% !important;
    padding-bottom: 5px;
    text-align: right;
}

.categorylistssection ul li a {
	color: #FF856A;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'AvenirNext-Regular';
}

.categorylistssectionlft {
	color: #000 !important;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.5px;
    font-family: 'AvenirNextBold01';
    float: left;
    width: 22% !important;
    margin-right: 30px;
}

.categorylistssectionright {
	float: left;
    width: calc(75% - 30px)!important;
}

.categorylistssection .container:after {
	content:'' !important;
	clear:both;
	display:block;
}

.singlepagetoppart {	
    background-image: linear-gradient(to right, #ffffff, rgba(249, 238, 250, 0.5), rgba(253, 219, 235, 0.5), rgba(255, 200, 206, 0.5), rgba(255, 185, 169, 0.5));
    padding: 30px 0 50px;
    border-bottom: 1px solid #000;
}

.singlepagetoppart img {
	width:100% !important;
	display:block !important;
}

.cpmeta {
	margin: 0 !important;
    padding: 40px 0 30px !important;
    text-align: center;
}

.cpmeta li {
	display: inline-block;
    padding-right: 16px;
    color: #000;
    font-size: 16px;
    position: relative;
	text-transform:uppercase;
}

.cpmeta li a {
	color: #FF856A;
    font-size: 16px;
}

.cpmeta li:last-child {
	padding-right: 0;
}

.cpmeta li:after {
	content: '';
    width: 1px;
    height: 16px;
    color: #000;
    position: absolute;
    top: 6px;
    right: 5px;
    display: block;
    opacity: 1;
    background: #666666;
}

.cpmeta li:last-child:after {
	display:none;
}

body.single header:not(.et-fixed-header) {
	border-bottom:1px solid #000 !important;
}

.singlepagetoppart h1 {
	color: #000 !important;
    font-size: 47px;
    line-height: 55px;
    letter-spacing: 0.5px;
    font-family: 'AvenirNextBold01';
    padding: 0 !important;
    text-align: center;
    /* padding: 0 90px !important; */
    max-width: 80% !important;
    margin: 0 auto;
}

.singlepagebottomsection .commoncmsmodule {
    width: 80% !important;
    margin: 0 auto;
    padding: 50px 0 0;
}

.singlepagebottomsection .commoncmsmodule h3 {
    color: #000 !important;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.5px;
    font-family: 'AvenirNextBold01';
	padding-top:20px !important;
}

.singlepagebottomsection .commoncmsmodule a.small-button {
	margin-bottom:30px !important;
}

.sharesection>ul li.fullwidthlidb {
    margin-right: 0;
    display: block;
    width: 100%;
    padding-bottom: 8px !important;
}

.sharesection>ul li:before {
	display:none !important;
}

.sharesection>ul li a {
	
}

.sharesection>ul li a:after {
	content: "\f230" !important;
    font-family: 'FontAwesome' !important;
    color: #FF856A !important;
    font-size: 26px;
    line-height: 28px;
    font-weight: normal;
}

.sharesection>ul li.twittershare a:after {
    content: "\f099" !important;
}
.sharesection>ul li.emailshare a:after {
    content: "\f0e0" !important;
}

.sharesection>ul li.instagram a:after {
    content: "\f16d" !important;
}

.sharesection>ul li.linkedinshare a:after {
    content: "\f08c" !important;
}

.sharesection>ul li.pintshare a:after {
    content: "\f231" !important;
}

.sharesection>ul li.printpagecstm a:after {
    content: "\f02f" !important;
}

.sharesection>ul li.lastchild {
	margin-right:0 !important;
}

.sharesection {
	padding-top:50px !important;
}

.sharesection>ul {
	padding:0 !important;
	margin:0 !important;
}

.sharesection>ul li {
	color: #000 !important;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.5px;
    font-family: 'AvenirNextBold01';
    margin-right: 10px;
    float: left;
    list-style-type: none !important;
    padding-left: 0 !important;
    padding-bottom: 0 !important;
	font-weight:700;
}

body.single a.et_pb_button.commonbutton1 {
    color: #000000!important;
    border-width: 0px!important;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 16px;
}

body.single a.et_pb_button.commonbutton1:after {
	top:4px !important;
}

/*body.single .hpblogmodule img {
	height:150px !important;
	object-fit:cover !important;
	width:100% !important;
	display:block;
}*/


body.error404 #main-content .container:before {
	display:none !important;
}

body.error404 #left-area {
	width:100% !important;
	padding-right:0 !important;
}

body.error404 #left-area h1 {	
    color: #000 !important;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.5px;
    font-family: 'AvenirNextBold01';
	padding-bottom:20px;
}

body.error404 #left-area p {
	color: #000 !important;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.5px;
    font-family: 'AvenirNext-Regular';
}


.fposttopsection1 {
	width:100% !important;
}

.fposttopsection1:after {
	content:'';
	clear:both;
	display:block;
}

.fposttopsection1lft {
	float: left;
    width: 50% !important;
    margin-right: 55px;
}

.fposttopsection1rgt {
	float: left;
    width: calc(50% - 55px);
}

.fposttopsection1lft img {
	width: 100%;
    display: block;
}

.fposttopsection1rgt .fposttopsection1rgtmeta a {
	color: #FF856A;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'AvenirNext-Regular';
}

.fposttopsection1rgt .fposttopsection1rgtmeta {
	padding-bottom:15px !important;
}

.fposttopsection1rgt h3 {
	color: #000 !important;
    font-size: 47px;
    line-height: 55px;
    letter-spacing: 0.5px;
    font-family: 'AvenirNextBold01';
    padding-bottom: 20px;
}

.fposttopsection1rgtexcerpt, .fposttopsection1rgtexcerpt p {
	color: #000 !important;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.5px;
    font-family: 'AvenirNext-Regular';
}

.fposttopsection1rgt h3 a {
	
}

.fposttopsection {	
    /* padding: 0 !important; */
    padding: 0 0 30px 0;
}

.blogheadingtxt {
	padding:20px 0 0 !important;
}

.blogheadingtxt>.et_pb_row {
	padding-bottom:0 !important;
}

.blogheadingtxt h1 {
    color: #000;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'AvenirNext-Regular';
    text-align: center;
    padding-bottom: 15px;
}

.blogheadingtxt h2 {
    color: #FF856A !important;
    font-size: 47px;
    line-height: 55px;
    letter-spacing: 0.5px;
    font-family: 'AvenirNextBold01';
    padding-bottom: 0;
    text-align: center;
}


.relatedpost.relatedpostindexpage {
    width: 100% !important;
}

.relatedpost.relatedpostindexpage ul {
    padding: 0 !important;
    margin: 0 !important;
    padding-bottom:30px !important;
}

.relatedpost.relatedpostindexpage ul:after {
    content:'';
    clear:both;
    display:block;
}

.relatedpost.relatedpostindexpage ul li {
    list-style-type: none;
    float: left;
    width: calc(33.333% - 2px);
    margin-right: 3px;
    padding-bottom: 40px !important;
}

.relatedpost.relatedpostindexpage ul li:nth-child(3n){
     margin-right: 0;
}

.relatedpost.relatedpostindexpage ul li:nth-child(3n+1){
    clear:both;
}

.relatedpost.relatedpostindexpage ul li h3 {
    color: #1C0634;
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'AvenirNext-Regular';
    padding-right: 30px;
    padding-bottom: 0 !important;
}

.relatedpost.relatedpostindexpage ul li span a {
    color: #FF856A;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'AvenirNext-Regular';
}

.relatedpost.relatedpostindexpage ul li span {
    display:block;
    padding: 16px 0 12px;
}

.relatedpost.relatedpostindexpage ul li img {
    display:block;
	width:100% !important;
}

.lmajax {
    display: block;
    width: 160px;
    /* padding: 16px 20px !important; */
    margin: 0 auto !important;
}

.ajaxloder1610 {
    display:none;
    text-align:center;
    margin-bottom:10px;
}

.commoncmsmodule ul.spcllist {
	margin-top:0 !important;
}

.mobile_menu_bar:before {
	font-size:40px;
}

.hpbelowslidertxt1 p {
    font-weight: normal !important;
    font-size: 18px;
    color: #000000!important;
    letter-spacing: 0.5px;
    line-height: 28px;
}	

body.single-post #comment-wrap {
	padding-top:40px !important;
}

body.single-post #commentform input[type=email], body.single-post #commentform input[type=text], body.single-post #commentform input[type=url], #commentform textarea {
	background: #fff;
    border: 1px solid #eee;
    width: 100% !important;
    max-height: 150px;
    resize: none;
    color: #000;
    font-size: 18px !important;
    /* line-height: 28px !important; */
    font-family: AvenirNext-Regular;
    letter-spacing: 0.5px;
    font-weight: normal !important;
    border-radius: 0;
}

body.single-post #commentform input[type="submit"] {
    text-align: center !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
    font-family: AvenirNextBold01 !important;
    max-width: 251px;
    border: 2px solid #1C0634 !important;
    padding: 14px 20px 14px 20px !important;
    box-sizing: border-box;
    position: relative;
    /* display: block !important; */
    background: no-repeat;
    color: #000 !important;
    letter-spacing: 1px;
    margin: 0 !important;
    border-radius: 0 !important;
    line-height: 16px !important;
}

body.single-post #commentform p.form-submit {
	padding-top:15px !important;
}

.commonfooter .et_pb_row .et_pb_column:last-child img {
	max-width:160px !important;
}

.footerlogocmn img {
	max-width:203px;
}

.humblepye-about-blurb .nwblurb3110 .et_pb_main_blurb_image {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 1350px) and (min-width: 981px) {
    .humblepye-about-blurb>div.et_pb_column {
        width: 30% !important;
        margin-right: 4% !important;
        padding-bottom: 50px;
        display: inline-block;
        float:none;
    }
    
    .humblepye-about-blurb>div.et_pb_column:nth-child(3){
        margin-right:0 !important;
    }
    
    .humblepye-about-blurb {
        text-align:center;
    }
}


/* ---------------------------------------------------------------------------------------
----------------------------------- 6.0 Other Custom CSS ---------------------------------
----------------------------------------------------------------------------------------*/


/* -----------------------------------------------------------------------
------------------------------ Pricing Tables ----------------------------
-------------------------------------------------------------------------*/
.et_pb_dollar_sign{
  display:none;
}
.et_pb_frequency_slash{
  display:none;
}

/* ---------------------------------------------------------------------------------------
----------------------------------- 7.0 Media Queries ------------------------------------
----------------------------------------------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	.commonfooter .et_pb_row .et_pb_column:last-child .et_pb_image {
		text-align:right !important;
		padding-bottom:15px !important;
	}
	
	.hpbelowslider>.et_pb_row .et_pb_column {
		width:44% !important;
		margin-right:12% !important;
	}
	
	.hpbelowslider>.et_pb_row .et_pb_column:last-child {
		margin-right:0 !important;
	}
	
	.mtordrcttxt  {
		padding:0 10% 0 20px !important;
	}
	
	.hpblogmodule.et_pb_posts img {
		height:190px;
		object-fit:cover;
	}
	
	.relatedpost.relatedpostindexpage ul li img {
		height:190px;
		object-fit:cover;
	}
			
}

@media only screen and ( max-width: 980px ) {
	.commonfooter .et_pb_image {
		text-align:center !important;
	}
	
	body.home .n2-ss-section-main-content {
		padding-top:35px !important;
		padding-bottom:35px !important;
	}
	
	.sliderbigtext .n2-ss-item-content {
		font-size:32px !important;
		line-height:40px !important;
	}
	
	.hpfwheader .header-content {
		max-width:100% !important;
	}
	
	.et_pb_posts.hpblogmodule .et_pb_post {
		width:100% !important;
		float:none !important;
		margin-bottom:40px !important;
	}
	.et_pb_posts.hpblogmodule .et_pb_post:nth-child(2n+2) {
		margin-left:0 !important;
		margin-right:0 !important;
	}
	
	.et_pb_posts.hpblogmodule .et_pb_post h2.entry-title,.et_pb_posts.hpblogmodule .et_pb_post .post-meta {
		padding-right:0 !important;
		text-align:center !important;
	}
	
	.et_pb_posts.hpblogmodule .et_pb_post:nth-child(n+3) { 
		margin-bottom:0 !important;
	}
	
	.ebssection .et_pb_slider {
		margin-top:30px !important;
	}
	
	.singlepagetoppart h1 {
		max-width: 100% !important;
		font-size: 30px !important;
		line-height: 40px !important;
	}
	
	.singlepagebottomsection .commoncmsmodule {
		width:100% !important;
	}
	
	.categorylistssection ul li {
		float:none !important;
		width:100% !important;
		text-align:left;
	}
	
	.fposttopsection1lft {
		float:none !important;
		width:100% !important;
		padding-bottom:35px !important;
		margin:0 !important;
	}
	
	.fposttopsection1rgt {
		float:none !important;
		width:100% !important;
		margin:0 !important;
	}
	
	.fposttopsection1rgt h3 {
		font-size:30px;
		line-height:36px;
	}
	
	.relatedpost.relatedpostindexpage ul li {
	    width:100% !important;
	    margin-right:0 !important;
	}
	
	.et_header_style_centered .mobile_menu_bar {
		top:-1.5px;
	}
	
	.mobile_nav .select_page {
		color: #f58d76 !important;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	
	.ebssection .et_pb_slide_content {
		text-align:center !important;
	}
	
	.ebssection .et-pb-arrow-prev {
		left:48% !important;
	}
	
	.ebssection .et-pb-arrow-next {
		left: calc(48% + 20px) !important;
	}
	
	.ebookfd h3, .ebookfd h2, .ebookfd p {
		text-align:center !important;
	}
	
	.ebookdownload_formcls form {
		margin-left:auto !important;
		margin-right:auto !important;
	}
}

@media only screen and ( min-width: 768px ) {
	.hpbelowslider>.et_pb_row {
		width:70% !important;
		margin-left:auto;
		margin-right:auto;
	}
}

@media only screen and ( max-width: 767px ) {	

 .categorylistssectionlft {
	 width:100% !important;
	 float:none;
	 margin-right:0 !important;
	 padding-bottom:15px;
 }
 
 .categorylistssectionright {
	 width:100% !important;
	 float:none;
 }
 
 .ebookfd>.et_pb_row  { width:80% !important; }
}

@media only screen and ( max-width: 640px ) {
	.hpgetintouch li.gfield.gf_right_half {
		padding-left:0 !important;
	}
	
	.hpfwheader>.et_pb_fullwidth_header, .hpfwheader.hpfwheaderinner {
		padding:50px 0 !important;
	}
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_header_content_wrapper {
		font-size:22px !important;
		line-height:26px !important;
	}
	
	.ebssection .et_pb_slide_content p, .ebssection .et_pb_slide_content {
		font-size:18px !important;
		letter-spacing:0 !important;
		line-height:24px !important;
	}
	
	.ipfwheader .et_pb_fullwidth_header_subhead {
		font-size:35px;
		line-height:45px;
	}
	
	.cpinfoonly ul li strong, .cpinfoonly ul li strong a {
		font-size:18px;
		line-height:23px;
	}
	
	.singlepagetoppart h1 {
		font-size:22px !important;
		line-height:27px !important;
	}
	
	.fullwidthtitlewidborder h4 {
		font-size:28px !important;
	}
}

@media only screen and ( max-width: 479px ) {
  .commonfooter ul.menu li, .commonfooter .et_pb_social_media_follow {
		text-align:center !important;
	}
	
	.sliderbigtext .n2-ss-item-content {
		font-size:25px !important;
		line-height:32px !important;
	}
	
	.ebookdownload_formcls form input[type="text"], .ebookdownload_formcls form input[type="email"] {
		width: 100% !important;
    	float: none;
	}
	
	.ebookdownload_formcls form button {		
		width: 100% !important;
		border-left: 1px solid #1C0634;
		border-top: 0;
	}
	
	.et_pb_posts.hpblogmodule .et_pb_post h2.entry-title {
		font-size:17px !important;
		line-height:23px !important;
		letter-spacing:0 !important;
	}
	
	.fullwidthtitlewidborder h4 {
		font-size:28px !important;
		padding:0 12px !important;
	}
	
	.ebssection .et_pb_slide {
		padding:0 !important;
	}
	
	.fposttopsection1rgt h3 {
    font-size: 25px;
    line-height: 30px;
}
	
	.blogheadingtxt h2 {
		font-size:35px;
		line-height:45px;
	}
	
	.fullwidthtitlewidborder h4 strong {
		display:block !important;
		margin-top:-10px !important;
		font-size:65px !important;
		padding-left:0 !important;
	}
	
	.humblepye-about-blurb .nwblurb3110 .et_pb_main_blurb_image {
	    height:auto !important;
	}
}


@media screen and (max-width: 1199px) and (min-width: 981px) {
	.et_header_style_centered #main-header .mobile_nav {
    display: block;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(0,0,0,.05);
    text-align: left;
}
#et_mobile_nav_menu {
    display: block;
    float: none;
    position: relative;
    margin-bottom: 20px;
}
.et_header_style_centered nav#top-menu-nav {
    display: none;
}

.mobile_menu_bar {	
    position: absolute;
    top: 2px;
    right: 5px;
}
.mobile_nav .select_page {
    display: none;
    display: inline-block;
    color: #666;
    font-size: 14px;
}
.et_header_style_centered .et_mobile_menu {
    top: 53px;
}
.et_header_style_centered .mobile_menu_bar {
		top:-1.5px;
	}
	
	.mobile_nav .select_page {
		color: #f58d76 !important;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
}

@media screen and (max-width: 980px) and (min-width: 768px) {
	.hpbelowslider>.et_pb_row {
		width:80% !important;
	}
}

.gform_wrapper li.captcha label.gfield_label,
.gform_wrapper li.gfield.newsletter-signup label.gfield_label {
	display: none;
}
.gform_wrapper li.gfield.newsletter-signup input[type=checkbox] {
    display: none;
}
.gform_wrapper li.gfield.newsletter-signup input[type=checkbox]:checked + label:before {
	content: "\f00c";
	color: #ff856a;
	font-family: "Font Awesome 5 Free";
    font-size: 18px;
	font-weight: 900;
    text-align: center;
    line-height: 25px;
}
.gform_wrapper li.gfield.newsletter-signup label {
	position: relative;
	padding-left: 35px;
	line-height: 25px;
	cursor: pointer;
}
.gform_wrapper li.gfield.newsletter-signup label:before {
	content: "";
	position: absolute;
	left: 0;
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 5px;
	background-color: #FFF;
	vertical-align: bottom;
}